package com.sd.cavphmi.bean

/**车辆详情**/
data class VehDetailBean(
    val code: Int,
    val msg: String,
    val result: VResult,
    val success: Boolean
)

data class VResult(
    val offlineCount: Int,
    val onlineCount: Int,
    val vehicleInfos: List<VehicleInfo>
)

data class VehicleInfo(
    val online: Boolean,
    val plateNumber: String,
    val vehicleCode: String,
    val vehicleId: Long,
    val vehicleImgUrl: Any,
    val vehicleOwnerName: Any,
    val vehicleOwnerPhone: Any,
    val vehicleVideoUrl: String
)